## python-certbot-dns-infomaniak 0.2.3

=== requirements.txt ===
certbot>=0.31.0
setuptools
requests
requests-mock
idna
