## python-certbot-dns-infomaniak 0.2.2

=== debian/changelog ===
python-certbot-dns-infomaniak (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2
  * Update d/control Build-Depend

 -- Geoffroy Youri Berret <kaliko@debian.org>  Fri, 09 Feb 2024 15:48:38 +0100

python-certbot-dns-infomaniak (0.2.1-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Geoffroy Youri Berret <kaliko@debian.org>  Mon, 13 Nov 2023 20:49:32 +0100

python-certbot-dns-infomaniak (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1055004).

 -- Geoffroy Youri Berret <kaliko@debian.org>  Sun, 05 Nov 2023 15:12:14 +0100
