=== debian/control ===
Source: python-certbot-dns-infomaniak
Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
Uploaders: Geoffroy Youri Berret <kaliko@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-certbot-abi-2,
               python3-idna,
               python3-requests,
               python3-requests-mock,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/Infomaniak/certbot-dns-infomaniak
Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-infomaniak.git
Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-infomaniak
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-certbot-dns-infomaniak
Architecture: all
Depends: certbot,
         python3-certbot-abi-2,
         ${misc:Depends},
         ${python3:Depends}
Enhances: certbot
Description: Infomaniak DNS plugin for Certbot
 The objective of Certbot, Let's Encrypt, and the ACME (Automated
 Certificate Management Environment) protocol is to make it possible
 to set up an HTTPS server and have it automatically obtain a
 browser-trusted certificate, without any human intervention. This is
 accomplished by running a certificate management agent on the web
 server.
 .
 This is a plugin for Certbot that uses the infomaniak API to allow
 customers to prove control of a domain name.
