## python-certbot-dns-infomaniak 0.2.3

=== debian/changelog ===
python-certbot-dns-infomaniak (0.2.3-2) unstable; urgency=medium

  * Team upload
  * Adjust dependencies (Closes: #1106474)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 24 May 2025 21:27:02 -0400

python-certbot-dns-infomaniak (0.2.3-1) unstable; urgency=medium

  * New upstream version 0.2.3
  * Bump standards version

 -- Geoffroy Youri Berret <kaliko@debian.org>  Fri, 06 Dec 2024 14:25:26 +0100
