=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-certbot-abi-2,
+               python3-certbot-abi-4,
                python3-idna,
                python3-requests,
                python3-requests-mock,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/Infomaniak/certbot-dns-infomaniak
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-infomaniak.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-infomaniak
@@ -21,7 +21,7 @@
 Package: python3-certbot-dns-infomaniak
 Architecture: all
 Depends: certbot,
-         python3-certbot-abi-2,
+         python3-certbot-abi-4,
          ${misc:Depends},
          ${python3:Depends}
 Enhances: certbot
